RubyGems Navigation menu

aws-sdk-cloudhsm 1.6.0

Official AWS Ruby gem for Amazon CloudHSM (CloudHSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.26.0 - September 15, 2020 (22 KB)
  2. 1.25.0 - August 25, 2020 (22 KB)
  3. 1.24.0 - June 23, 2020 (22 KB)
  4. 1.23.1 - June 11, 2020 (21.5 KB)
  5. 1.22.0 - May 28, 2020 (21.5 KB)
  6. 1.6.0 - September 06, 2018 (19 KB)
Show all versions (39 total)

Runtime Dependencies (2):

  • aws-sdk-core >= 3.26.0, ~> 3
  • aws-sigv4 ~> 1.0
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    6be53947e0dfecb540c4a4ceb6160bf82b457f40fa69b4c22b192208d289cfd7

    Total downloads 34,332,460

    For this version 1,398,242

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: